@media handheld, only screen and (max-width: 775px) {
	body { background-image: none; }
	.headerMobile {padding: 15px 0px; text-align: center;}
	.headerMobile div p.head { font-weight: bolder; font-size: 22px; color: #245872; }
	.headerMobile div p.phonemob { padding: 10px 0px 5px; color: #fff; }
	.headerMobile div p.phonemob a{ padding: 5px 20px 5px 18px; background-color: #EB7F00; color: #fff; border-radius: 4px; }
	.imagbanner, .morecontent{display: none;}
	.menu {overflow: visible;}
	.mobile{display: block;}
	.navbar2{text-align: center; font-weight: bolder;}
	.navbar { width: 100%; margin-bottom: 10px; display: none; }
	.navbar ul{ position: relative; list-style: none; width: 100%; margin-left: 0;}
	.navbar ul li{ width: 98%; position: relative; float: none; margin-top: 10px; }
	.navbar ul li ul{ position: relative; display: block; background-color: #FDFEFF; width: 100%; background-image: none; overflow: hidden; }
	.navbar ul li ul li{ background-color: #FDFEFF; float: none; position: relative; display: block; }
	.navbar ul li ul li a{ display: block; }
	.navbar ul li a{ padding: 6px 14px; font-size: 14px; display: block; text-align: center; }
	.navbar .lastul{ margin-left: 0px; }
	/* BANNER */
	#top_banner { padding: 0; background-color: transparent; margin-bottom: 0;}
	#rotatewrap{ width: 100%; }
	#rotatewrap2 { width: 100%;  height: 200px; }
	#rotatewrap2 img{ width: 100%; height: auto; }
	/* SEARCH BOX */
	#search_Tool .blog_info { height: 150px; overflow:hidden; }
	#search_Tool .blog_info.fullSize { max-height: 150px; overflow:hidden;}
	.searr { text-align: center; padding: 4px 0px; color: #fff;}
	.searr .rotate{-ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg);}
	.general_content { width: 90%; margin-left: 5%;}
	/* HOMEPAGE DEALS */
	#homepagedealcontent { margin-left: 10%; }
	.homepage_deals{ width: 100%; position: relative; max-width: 250px;}
	.homepage_deals img { height: 142px;}
	.homepagecontent {padding: 0px 10px; text-align: center;}
	.deals_box .deals_img, #book_with_confidence, .imgcruiselogo, .thisshipvideo, .general_content_video iframe{ display: none;}
	.picLeftCol img { max-width: auto; margin: 0 0 0 10%; width: 219px; }
	/* CRUISE LINE PAGES TABS */
	.cruisetabs{ height: 18px;}
	.cruisetabs ul{ list-style: none; margin-top: 50px; font-size: 9px;}
	.cruisetabs ul li{ float: left; margin-right: 3px; }
	.cruisetabs ul li a{ padding: 2px 4px 2px 4px; }
	.cruisetabs ul li.tabon a { font-size: 10px; border-radius: 7px 7px 0px 0px; margin-top: 1px; }
	.ship_image_gal { float: none; width: 70%; margin: 10px auto; }
	/* -- FORM -- */
	.form-group label , .form-group input[type="text"], .form-group input[type="password"], .form-group textarea{ width: 100%; float: none; }
	
	.profileBox{ margin-left: 10%;}
	.sharebt{ float: none; }
	.cheapestwrap{ margin: 0 auto; width: 100%; }
	
	.twelvecol.mobile-responsive, .twocol.mobile-responsive, .tencol.mobile-responsive {
		width: 100%
	}
}
@media handheld, only screen and (max-width: 400px) {
	#rotatewrap2 {height: 90px; }
}